<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="283.0341796875" locked="0" name="" opacity="100" position="283.0341796875,424.52392578125" sliced="0" top="424.52392578125" url="" height="14.00049" width="90" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b132846e01-1-3">: ตำแหน่งขึ้นแม่แรง</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="283.0341796875" locked="0" name="" opacity="100" position="283.0341796875,390.8720703125" sliced="0" top="390.873046875" url="" height="13.19629" width="267.5771" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b132846e01-1-2">: ตำแหน่งรองรับและตำแหน่งขึ้นแม่แรง</textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="283.0341796875" locked="0" name="" opacity="100" position="283.0341796875,358.341796875" sliced="0" top="358.341796875" url="" height="13.63672" width="253.0303" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b132846e01-1-1">: จุดศูนย์ถ่วงของรถ (รถที่ไม่บรรทุก)</textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B132846.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>